---
name: Hordur Freyr Yngvason
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior
  Backend Engineer, Verify:Pipeline Execution</a>
reports_to: carolinesimpson
picture: hordurfreyryngvason.jpg
twitter: vindvaki
gitlab: hfyngvason
division: engineering
departments:
- Engineering Function
- Development Department
- Ops Section
- Verify:Pipeline Execution Group
- Verify:Pipeline Execution BE Team
projects:
  gitlab:
  - trainee_maintainer backend
  - maintainer ci_template
  gitlab-agent: maintainer
  gitlab-agent-chart: maintainer
  auto-build-image: maintainer
  auto-deploy-image: maintainer
  cluster-applications: maintainer
  gitlab-chart: reviewer kas
  helm-install-image: maintainer
story: |
  Hordur is a polyglot Backend Engineer with a background in Math and Computer
  Science.  He's based in Toronto, Ontario, Canada, with his wife, their baby
  son, and their cats. Outside of work, he spends most of his time with his
  family, enjoying the little things in life.
specialty: Verify:Pipeline Execution
